--- 
vendor: "ESRI"
id: "0"
title: "Planreserve_arealformålsgruppe_01"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Arealformål: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Arealformålkode: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Arealformålsgruppe: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Arealkilde: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Arealstatus: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Arealtype: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Arealtype_utbygd_planreserve: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  argrunnf: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  arskogbon: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  artreslag: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  artype: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Dekar: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Grunnforhold: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Hovedklasse: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  Ikrafttredelsesdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Klimakobling: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Kommune: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Kommunenummer: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  KPA_type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  KpFormål: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  KpFormålModerne: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  KpFormålModerneKode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  M1941_Faktor_HvisBebygd_75år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  M1941_Faktor_Uendret_75år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  M1941_Netto_Uendret_75år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  M1941_Utslipp_HvisBebygd_75år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Faktor_gjenv_20år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Faktor_HvisBebygd_20år_kvm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Netto_Uendret_20år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Mdir_Utslipp_HvisBebygd_20år: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJTYPE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  Områdenavn: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Planid: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Plankilde: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Plannavn: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Planreserve: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  Produksjonsdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  RpFormål: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Skogbonitet: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Treslag: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Underklasse: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  innen_2km_gange_skole: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  innen_2km_gange_bilnett_skole: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  innen_4km_gange_ungdom: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  innen_4km_gange_bilnett_ungdo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bussholdeplass_400m: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  bussholdeplass_600m: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dagligvare_400m_gange: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dagligvare_1500_m_gange: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dagligvare: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dagligvare_1km_bilnett: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Field: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  barnehage_1500m_gange: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  barnehage_500m_gange: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  barnehage_20min_bil: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/Bustadarbeidet/Planreserve_bustadbygging/OGCFeatureServer/collections/0/queryables"